Subject: Ticket Assigned - escalation pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 07:28:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation pre order rasika somasundar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rasika somasundar Bot:  Hi Rasika Somasundar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  564349396            11:17 AM, 25th Mar                     rasika so
 masundar                    I would like to know dimensions for Decorative Jewellery Box           11:17 AM, 25th Mar                   Juhi                   Hi Rasika, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:18 AM, 25th Mar                     rasika somasundar                    I would like to know dimensions for Decorative Jewellery Box           11:19 AM, 25th Mar                     rasika somasundar                    https://www.maxfashion.com/ae/en/Home/D%C3%A9cor-and-Gifting/Storage-and-D%C3%A9cor-Boxes/MAX-Decorative-Jewellery-Box/p/162832436#fromFavouritesPage           11:19 AM, 25th Mar                   Juhi                   We request you to provide us the link of the item           11:19 AM, 25th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:19 AM, 25th Mar                     rasika somasundar              
       https://www.maxfashion.com/ae/en/Home/D%C3%A9cor-%26-Gifting/Storage-%26-D%C3%A9cor-Boxes/MAX-Decorative-Jewellery-Box/p/162832436           11:20 AM, 25th Mar                     rasika somasundar                    yes. please will wait           11:20 AM, 25th Mar                   Juhi                   We apologise but we donot have the dimension for it as of now.           11:23 AM, 25th Mar                   Juhi                   If you want we can ask our product information team and will contact you via email about the dimensions           11:24 AM, 25th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:25 AM, 25th Mar                     rasika somasundar                    yes           11:26 AM, 25th Mar                     rasika somasundar                    yes. email me the dimentions details as i wish to order them           11:26 AM, 25th Mar                   Juhi                   Kin
 dly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           11:26 AM, 25th Mar                     rasika somasundar                    [email-masked]           11:26 AM, 25th Mar                   Juhi                   Kindly confirm   [email-masked]           11:26 AM, 25th Mar                     rasika somasundar                    yes           11:26 AM, 25th Mar                   Juhi                   Alright, we will get back to you within 24 hours.           11:26 AM, 25th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:27 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300028